// creator  : weidu.exe (version 23100)
// argument : CERND25J.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CERND25J~

IF ~~ THEN BEGIN 0 // from:
  SAY #67883 /* ~I would offer you only one piece of advice, <CHARNAME>.  Rid yourself of the sins of your father... do not live under his shadow, but make your own destiny.  You can do better, I think.  You do not need this power.~ [CERN2515] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #67884 /* ~Simple enough for me to say, however.  I can only imagine how attractive such an alternative might seem.  In the end, the balance will win out... in the larger scheme your choice will mean little except to yourself.~ */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 28
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 3
  IF ~IsValidForPartyDialog("Anomen")
Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 11
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 8
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 9
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 9
  IF ~IsValidForPartyDialog("Valygar")
!Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 2
  IF ~IsValidForPartyDialog("Anomen")
!Global("AnomenRomanceActive","GLOBAL",2)~ THEN EXTERN ~ANOME25J~ 10
  IF ~IsValidForPartyDialog("Viconia")
!Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 6
  IF ~IsValidForPartyDialog("Aerie")
!Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 7
  IF ~IsValidForPartyDialog("Jaheira")
!Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 7
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 15
  IF ~IsValidForPartyDialog("Sarevok")
!Alignment("Sarevok",MASK_EVIL)~ THEN EXTERN ~SAREV25J~ 2
  IF ~IsValidForPartyDialog("Sarevok")
Alignment("Sarevok",MASK_EVIL)~ THEN EXTERN ~SAREV25J~ 3
  IF ~IsValidForPartyDialog("Minsc")~ THEN EXTERN ~MINSC25J~ 0
  IF ~IsValidForPartyDialog("Nalia")~ THEN EXTERN ~NALIA25J~ 1
  IF ~IsValidForPartyDialog("HaerDalis")~ THEN EXTERN ~HAERD25J~ 1
  IF ~IsValidForPartyDialog("Jan")~ THEN EXTERN ~JAN25J~ 3
END

IF ~~ THEN BEGIN 2 // from:
  SAY #67911 /* ~Finding one's place in the world is not always easy.  There is balance in all things, thought sometimes we ourselves may not see it.~ */
  IF ~~ THEN EXTERN ~SARBHA02~ 2
END

IF ~~ THEN BEGIN 3 // from:
  SAY #70385 /* ~The butterfly who smashes his head against the rock is far less happy than the one who waits for the flower to open with the dawn.~ */
  IF ~~ THEN EXTERN ~AMBAR01~ 19
END

IF ~~ THEN BEGIN 4 // from:
  SAY #70412 /* ~The natural order will scream in protest, should this demon prince be allowed to walk freely through the Realms. To preserve the balance, we must imprison the creature - or send it back to the Abyss.~ */
  IF ~~ THEN EXTERN ~GORAPP1~ 11
END

IF ~~ THEN BEGIN 5 // from:
  SAY #70490 /* ~And so it comes full circle once again, your brother avowed to stand by your side.  Very appropriate, I would think.~ */
  IF ~True()~ THEN EXIT
  IF ~IsValidForPartyDialog("Mazzy")~ THEN EXTERN ~MAZZY25J~ 4
  IF ~IsValidForPartyDialog("Edwin")~ THEN EXTERN ~EDWIN25J~ 4
END

IF ~~ THEN BEGIN 6 // from:
  SAY #70520 /* ~This must be no pleasant prospect, when the God of Duty has asked something of you.~ */
  IF ~~ THEN EXTERN ~GORODR1~ 8
END

IF ~~ THEN BEGIN 7 // from:
  SAY #70558 /* ~Ironic... the witch has her heart returned only to find compassion for her deadly son.  Oops, here she goes...~ */
  IF ~~ THEN EXTERN ~HGNYA01~ 30
END

IF ~~ THEN BEGIN 8 // from:
  SAY #71624 /* ~The most powerful?  Perhaps.  In the normal order of things, were I not joined in <CHARNAME>'s quest, I suppose I would have become a Hierophant long ago.  But it was not meant to be.~ */
  IF ~~ THEN EXTERN ~SARVOLO~ 9
END
